function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("nytro","warpdrive");
x.t("hardware","support");
x.t("hardware","virtualized");
x.t("hardware","redirected");
x.t("refer","user");
x.t("adapters","(hba)");
x.t("db15-000917-02-january","2013");
x.t("layer","kvm");
x.t("user","documents");
x.t("support","kvm");
x.t("support","using");
x.t("warpdrives","hbas");
x.t("external","tools");
x.t("virtualization","layer");
x.t("need","external");
x.t("machine","support");
x.t("machine","(vm)");
x.t("machine","management");
x.t("bits","pci");
x.t("hbas","connecting");
x.t("hbas","cannot");
x.t("hbas","server");
x.t("(vmm)","vmm");
x.t("virtual","machine");
x.t("direct","control");
x.t("direct","mapping");
x.t("vt-d","information");
x.t("respective","operating");
x.t("specifications","memory");
x.t("specifications","kvm");
x.t("specifications","understanding");
x.t("solution","kernel-based");
x.t("pass-through","direct");
x.t("pass-through","sometimes");
x.t("pass-through","several");
x.t("sometimes","hardware");
x.t("documents","respective");
x.t("feature","called");
x.t("connecting","back-end");
x.t("control","nytro");
x.t("control","feature");
x.t("2013","lsi");
x.t("2013","2013");
x.t("cannot","shared");
x.t("privileged","vms");
x.t("foot","print");
x.t("para-virtual","pci");
x.t("flavors","1-1");
x.t("thin","takes");
x.t("pci","hardware");
x.t("pci","pass-through");
x.t("pci","devices");
x.t("pci","resources");
x.t("memory","foot");
x.t("memory","mapping");
x.t("operating","systems");
x.t("embedded","virtualization");
x.t("less","resources");
x.t("hypervisor","manage");
x.t("similar","embedded");
x.t("tools","running");
x.t("running","privileged");
x.t("kvm","bits");
x.t("kvm","specifications");
x.t("kvm","thin");
x.t("several","flavors");
x.t("bus","adapters");
x.t("takes","less");
x.t("systems","host");
x.t("(hba)","nytro");
x.t("information","kvm");
x.t("host","bus");
x.t("virtualized","therefore");
x.t("shared","across");
x.t("vmm","need");
x.t("print","similar");
x.t("called","pci");
x.t("(vm)","direct");
x.t("mapping","control");
x.t("mapping","para-virtual");
x.t("warpdrive","cards");
x.t("kernel-based","virtual");
x.t("cards","hbas");
x.t("management","(vmm)");
x.t("manage","vms");
x.t("understanding","nytro");
x.t("using","vt-d");
x.t("vms","db15-000917-02-january");
x.t("vms","warpdrives");
x.t("vms","virtual");
x.t("vms","hypervisor");
x.t("redirected","virtual");
x.t("1-1","memory");
x.t("pass","refer");
x.t("across","vms");
x.t("therefore","hardware");
x.t("back-end","pass-through");
x.t("resources","cannot");
x.t("resources","pci");
x.t("devices","pass");
x.t("server","pci");
}
